@echo off
if "%WGDEV%" == "" goto BADENV
if "%WGMAN%" == "" goto BADENV
if "%WGDOS%" == "" goto BADENV
if "%WGNT%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=JAVA -DCMP=JAVA113 %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKJAV113.BAT - You need to set up proper environment variables!
:DONE
